UbixOS V2 2.0

Data Fields
fsid Struct Reference

`#include <mount.h>`

Collaboration diagram for fsid:

## Data Fields
int32_t | val [2]

## Detailed Description

Definition at line 37 of file mount.h.

## Field Documentation

## ◆ val

int32_t fsid::val[2]

Definition at line 38 of file mount.h.

Referenced by sys_fstatfs(), and sys_statfs().

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/vfs/mount.h